Subject: [Idr] Forwarded on behalf of co-author Weiguo//FW: WG LC - draft-ietf-idr-flowspec-nvo3-12 - Technology only (2/4/2020 to 2/18/2020).

From: Liyizhou <[email-masked]>
Date: Thu, 18 Feb 2021 11:05:47 +0000

Hi all,
Please see the forwarded message.

Yizhou
-----Original Message-----
From: Haoweiguo 
Sent: Thursday, February 18, 2021 12:06 PM
To: Liyizhou <[email-masked]>
Subject: 答复: [Idr] WG LC - draft-ietf-idr-flowspec-nvo3-12 - Technology only (2/4/2020 to 2/18/2020).

Hi Yizhou,
Due to my limited email privilege, would you please to forward my following response to the IDR WG?
Thanks,
Weiguo

Dear All,
I agree with Donald’s answer for the 4 questions listed below. I also think the new Geneve protocol(RFC 8926) could conveniently be extended in a new version of this draft.
As a co-author, I support progressing this draft to its publication as Standard RFC.

Thanks,
Weiguo

-----邮件原件-----
发件人: Idr [mailto:[email-masked]] 代表 Donald Eastlake
发送时间: 2021年2月13日 4:07
收件人: Greg Mirsky <[email-masked]>
抄送: idr wg <[email-masked]>; Susan Hares <[email-masked]>
主题: Re: [Idr] WG LC - draft-ietf-idr-flowspec-nvo3-12 - Technology only (2/4/2020 to 2/18/2020).

On Fri, Feb 12, 2021 at 2:35 PM Greg Mirsky <[email-masked]> wrote:
> Dear All,
> I've reviewed the draft. I find it well-written and proposing a good practical solution to the very common case in L3 overlay networks. I particularly appreciate the coverage of several tunneling protocols that the draft provides. I've noticed that Geneve protocol (RFC 8926) is not listed. As a non-blocking comment, perhaps the case for Geneve can be added to the document.
> In conclusion, I support progressing this document to its publication as Standard RFC.

Hi Greg,

Thanks for your support. Adding Geneve encapsulation to this draft seems reasonable and I believe it would be easy to do.

Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 2386 Panoramic Circle, Apopka, FL 32703 USA  [email-masked]

> Regards,
> Greg
>
> On Thu, Feb 4, 2021 at 7:52 AM Susan Hares <[email-masked]> wrote:
>>
>> Greetings:
>>
>>
>>
>> This begins a modified draft-ietf-idr-flowspec-nvo3-12.txt.
>>
>>
>>
>> It is a modified WG LC because:
>>
>> 1) the WG still has to discussion where we make the cutoff for 
>> flow-specification v2,
>>
>> 2) there are no implementation for this WG LC
>>
>>
>>
>> This WG LC should examine the following things:
>>
>>
>>
>> 1.) Does WG to standardize this technology with
>>
>>     the IPR Statement (which appeared in 5/8/2020 after a modification of the draft)?
>>
>>
>>
>> 2) Is this approach to flow-specification for tunnels ready for standardization?
>>
>>
>>
>> 3) Would this technology inter-work with tunnels created by
>>
>>  draft-ietf-idr-tunnel-encap-22.txt?
>>
>>
>>
>> 4) Should this technology wait for a flow-specification v2?
>>
>>
>>
>> Cheerily, Sue
>>
>>
>>
>> _______________________________________________
>> Idr mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/idr
>
> _______________________________________________
> Idr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/idr

_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr